MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/encoder_list.h File Reference

`#include <stdio.h>`

Go to the source code of this file.

## Functions
struct encoder_plugin * | encoder_plugin_get (const char *name)
| Looks up an encoder plugin by its name.
void | encoder_plugin_print_all_types (FILE *fp)

## Function Documentation

struct encoder_plugin* encoder_plugin_get | ( | const char * | name | ) | `[read]`

Looks up an encoder plugin by its name.

Parameters:

  name | the encoder name to look for

Returns:
  the encoder plugin with the specified name, or NULL if none was found

void encoder_plugin_print_all_types | ( | FILE * | fp | ) |